﻿.wait-img {
  display: none;
}
.group {
  font-weight: bold;
}
.forum {
  cursor: pointer;
}
.img-rated {
  color: #216184;
  margin-right: 4px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.img-rated:before {
  content: '\f091';
}
.img-site-subj {
  color: #216184;
  margin-right: 4px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.img-site-subj:before {
  content: '\f0eb';
}
.img-in-top {
  color: #216184;
  margin-right: 4px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.img-in-top:before {
  content: '\f0a3';
}
